fastNLP.modules.torch.decoder package
=====================================

.. automodule:: fastNLP.modules.torch.decoder
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.modules.torch.decoder.crf
   fastNLP.modules.torch.decoder.mlp
   fastNLP.modules.torch.decoder.seq2seq_decoder
   fastNLP.modules.torch.decoder.seq2seq_state
